@charset "utf-8";
/* CSS Document */

body{ margin:0px; padding:0px; font-size:12px; font-family:"宋体",Arial; color:#333;}
*{ margin:0px; padding:0px;}
ul,ol,li{ list-style:none;}
a{ text-decoration:none;}
a:hover{ text-decoration:underline;}
img{ border:none;}
.clear{ clear:both; font-size:0px; line-height:0px; height:0px;}

.header .top11 .logo11 {height:100%;}
.header .top11 .logo11 img{height:100%;}
.header{ width:100%;}
.top{ height:119px; margin:0px auto; background:url(../images/top.jpg) right no-repeat; position:relative;}
.logo{ width:345px; height:44px; position:absolute; top:40px; left:10px;}

.reg{ position:absolute; right:10px; bottom:10px;}
.reg a{ margin:0px 10px; color:#333;}
.nav{ width:100%; height:35px; line-height:35px; background:url(../images/nav_bg.gif) repeat-x;}
.nav_content{margin:0px auto;}
.nav_content ul{}
.nav_content ul li{ float:left; width:120px; height:35px; line-height:35px; text-align:center;}
.nav_content ul li a{ font-size:14px; font-weight:bold; color:#fff;}
.nav_content ul li a:hover{ text-decoration:none;}
.nav_content ol{ float:right; margin-right:10px;}
.nav_content ol li{ float:left; margin:0px 10px;}
.nav_content ol li a{ color:#ffeb3f; font-size:12px;}
.content{ width:1200px;margin:10px auto 0px;background:#fff;}
.left{ width:190px; float:left; margin-right:10px; overflow:hidden;}
.sort{ width:190px; margin-bottom:10px;}
.sortou{ width:190px; height:35px; line-height:35px; font-size:14px; font-weight:bold; background:#f3f6fb; color:#333; text-indent:20px;}
.sorti{ padding:5px 10px;}
.sorti ul{}
.sorti ul li{ height:28px; line-height:28px; text-indent:10px; border-bottom:#a9d2e8 dashed 1px;}
.sorti ul li a{ color:#0f4e91;}
.icon1,.icon2,.icon3,.icon4,.icon5,.icon6,.icon7,.icon8,.icon9,.icon10,.icon11{ background:url(../images/icon_sprite.gif) no-repeat;}
.icon1{ background-position:145px 0px;}
.icon2{ background-position:145px -28px;}
.icon3{ background-position:145px -56px;}
.icon4{ background-position:145px -84px;}
.icon5{ background-position:145px -112px;}
.icon6{ background-position:145px -140px;}
.icon7{ background-position:145px -168px;}
.icon8{ background-position:145px -196px;}
.icon9{ background-position:145px -224px;}
.icon10{ background-position:145px -252px;}
.icon11{ background-position:145px -280px;}
.keyan{}
.keyan h3{ width:188px; height:30px; line-height:30px; font-size:14px; text-indent:20px; color:#1070ce; text-decoration:underline; border:#d3d3d3 solid 1px; background:url(../images/title1.gif) repeat-x;}
.keyan p{ text-align:center; padding:10px 0px;}
.keyan p img{ margin:5px 0px;}
.mid{ width:610px; float:left; margin-right:10px; overflow:hidden;}
.notice{ width:560px; height:35px; line-height:35px; background:#f3f3f3 url(../images/notice_icon.jpg) 15px 10px no-repeat; padding:0px 10px 0px 40px; margin-bottom:10px;}
.notice b{ font-size:14px; float:left;}
.notice marquee{ width:470px; float:left;}
.search{ width:610px;}
.tabtou{ width:610px; height:30px; border-bottom:#1070ce solid 5px; margin-bottom:10px;}
.tabtou ul{}
.tabtou ul li{ float:left; width:120px; height:30px; line-height:30px; text-align:center; font-size:14px; font-weight:bold; cursor:pointer;}
.tabtou ul li.hovertab{ background:#1070ce; color:#fff;}
.tabtou ul li.normaltab{ background:#fff; color:#1070ce;}
.tabti{ width:610px; height:70px;}
.dis{ display:block;}
.dis p{ width:610px; height:31px; line-height:31px;}
.text1{ float:left; width:504px; height:29px; line-height:29px; border:#62a1df solid 1px; background:#fff; margin-right:10px;}
.btn1{ float:left; width:94px; height:31px; background:url(../images/btn1.jpg) no-repeat; border:none;}
.undis{ display:none;}
.dzzy{ width:610px; padding-top:15px; margin-bottom:15px; border-top:#ccc solid 1px;}
.dzzytou{ width:610px; height:30px; background:url(../images/dzzy.gif) no-repeat; text-align:right;}
.dzzyti{}
.dzzyti ul{}
.dzzyti ul li{ width:152px; height:30px; line-height:30px; float:left; border-bottom:#ccc dotted 1px; text-indent:20px; background:url(../images/arrow1.gif) 5px 12px no-repeat;}
.dzzyti ul li a{ color:#333;}
.zsfw{ width:300px; float:left; padding-top:15px; border-top:#ccc solid 1px;}
.zsfwtou{ width:300px; height:30px; background:url(../images/zsfw.gif) no-repeat;}
.zsfwti{ text-align:center;}
.fwzn{ width:310px; float:left; padding-top:15px; border-top:#ccc solid 1px;}
.fwzntou{ width:310px; height:30px; background:url(../images/fwzn.gif) no-repeat;}
.fwznti{}
.fwznti ul{}
.fwznti ul li{ width:155px; height:30px; line-height:30px; float:left; border-bottom:#ccc dotted 1px; text-indent:20px; background:url(../images/arrow1.gif) 5px 12px no-repeat;}
.fwznti ul li a{ color:#333;}
.right{ width:auto !important; float:none;margin-left:240px; overflow:hidden;}
.gcml{ width:175px; border-left:#eeeeee solid 5px; margin-bottom:10px;}
.gcmltou{}
.gcmlti{ padding:0px 10px;}
.gcmlti ul{}
.gcmlti ul li{ width:155px; height:30px; line-height:30px; border-bottom:#ccc dotted 1px; text-indent:20px; background:url(../images/arrow1.gif) 5px 12px no-repeat;}
.gcmlti ul li a{ color:#333;}
.ztxx{ width:175px; border-left:#eeeeee solid 5px; margin-bottom:10px;}
.ztxxtou{ width:175px; height:35px; line-height:35px; text-indent:15px; background:#f3f6fb; font-size:14px; font-weight:bold;}
.ztxxti{ padding:0px 10px;}
.ztxxti ul{}
.ztxxti ul li{ width:155px; height:30px; line-height:30px; border-bottom:#a9d2e8 dotted 1px; text-indent:5px;}
.ztxxti ul li a{ color:#0f4e91;}

/*二级页面*/
.position{ width:100%; height:30px; line-height:30px; text-indent:20px; border-bottom:#ccc solid 1px; background:url(../images/arrow2.gif) 0px 10px no-repeat;}
.position a{ color:#0062be;}
.ejfl{ width:100%; padding:10px 0px;}
.ejfl table td{ height:auto;padding:5px 0;}
.ejfl input{ height:24px;padding:0 10px;}
.ejfl ul{}
.ejfl ul li{ width:200px; height:30px; line-height:30px; text-indent:20px; float:left; background:url(../images/arrow1.gif) 5px 12px no-repeat;}
.ejfl ul li a{ font-size:14px; color:#0062be;}
.xglj{ width:180px; margin-bottom:10px;}
.xgljtou{ width:180px; height:34px; line-height:34px; background:url(../images/title2.gif) repeat-x; font-size:14px; font-weight:bold; text-indent:20px;}
.xgljti{ padding:5px 0px;}
.xgljti ul{}
.xgljti ul li{ height:30px; line-height:30px; border-bottom:#a8d1e8 dashed 1px; text-indent:20px; background:url(../images/arrow3.gif) 8px 10px no-repeat;}
.xgljti ul li a{ color:#333;}
.data{  padding:10px 20px;}
.table_box{ width:100%; border-collapse:collapse;}
.table_box tr{ height:32px; text-align:center;}
.tr_title{ height:32px; line-height:32px; background:url(../images/arrow4.gif) repeat-x; font-size:14px; font-weight:bold; color:#fff; text-align:center;}
.tr_1{ background:#fff;}
.tr_2{ background:#e3f0f9;}

.page{ padding:5px; margin:15px auto; text-align:center;}
.page a{ border:#ddd solid 1px; padding:4px 8px; margin:0px; color:#036cb4; text-decoration:none;}
.page a:hover{ border:#999 solid 1px;}
.page a:active{ border:#999 solid 1px;}
.page .current{ border:#a91702 solid 1px; padding:4px 8px; font-weight:bold; margin:0px; color:#fff; background:#a91702;}
.page .disabled{ border:#ddd solid 1px; padding:4px 8px; margin:0px; color:#ccc;}

.article{ width:100%; padding:10px 20px;}
.article_title{ line-height:28px; font-size:16px;padding-top:20px; font-weight:bold; text-align:center; color:#0f4e91;}
.article_time{ height:30px; line-height:30px; background:#e3f0f9; padding:0px 10px; text-align:right; color:#333;}
.article_ti{ padding:20px 0px; line-height:150%; font-size:14px;color:#555; line-height:28px;border-bottom:#ccc dashed 1px;}
.article_ti strong{color:#333;}
.article_ti p{ margin:10px 0px; text-indent:24px;}
.pl{ width:100%; padding:10px 20px;}
.pl_tou{ width:100%; height:30px; line-height:30px; border-bottom:#ccc solid 1px; margin-bottom:10px;}
.pl_tou em{ float:right; font-style:normal; color:#333;}
.pl_tou em span{ color:#0c5dae;}
.pl_tou em a{ color:#0c5dae; text-decoration:underline;}
.pl_tou h3{ float:left; width:100px; font-size:16px; font-weight:bold; color:#0c5dae; border-bottom:#0c5dae solid 1px;}
.pl_ti{ width:100%; margin-bottom:10px;}
.pl_textarea{ width:100%; height:100px; border:#CCC solid 1px;}
.pl_fb{ height:30px; line-height:30px; text-align:left; color:#666;}
input.pl_btn{min-width:60px; height:32px; padding: 0 15px;background:#8b9093; border:0; border-radius:3px;cursor:pointer; color:#fff; margin-left:10px;}
.pl_btn:hover{ background:#a61602;background: -webkit-linear-gradient(#a81704, #630e02); cursor:pointer; color:#fff;}
.pl_fb a{ color:#0c5dae;}
.post{ width:760px;}
.postone{ width:680px; padding:10px 0px 10px 80px; border-bottom:#ccc dashed 1px;}
.postone_tx{ width:58px; height:58px; border:1px solid #ccc;  margin-left:-80px; _margin-left:-40px; float:left; zoom:1;}
.postone_title{ height:30px; line-height:30px; font-weight:normal; font-size:12px; color:#666;}
.postone_title span{ float:right;}
.postone_title font{ color:#1a80cf; font-size:12px;}
.postone_ti{ line-height:25px; font-size:14px; text-indent:28px;}
.postone_reply{ border:#ccc solid 1px; font-size:14px; background:#e3f0f9; padding:5px 10px 10px 10px; margin-bottom:10px; line-height:25px; text-indent:28px;}
.postone_reply h6{ font-size:14px; font-weight:normal; color:#1a80cf;}
.postone_bot{ height:30px; line-height:30px; text-align:right;}
.postone_bot a{ color:#1a80cf;}

.footer-box .container{padding-top:20px;}
.footer{ margin:0px auto;height:85px; padding-top:20px;border-top:#ccc solid 1px;position:relative;}
.footer p{ height:25px; line-height:25px; text-align:center;display: block;}
.footer dl {
    position: absolute;
    right: 20px;
    top: 10px;
    width: 150px;
}
.footer dl{ position:absolute; right:20px; top:10px; width:150px;}
.footer dl dd{ padding-left:40px;}
.footer dl dt{ text-align:center; width:150px; }
.footer dl dt a{color:#ba5040;}

.serach{ background:#CCCCCC;  margin-bottom:15px; border:1px solid #ccc}
.serach input,.serach select{ margin-left:5px;height:28px !important;}
.serach td,.serach th{border:1px solid #ccc; padding:5px;}




/*选项卡*/
.webwidget_scroller_tab{font-size: 12px; font-family:Verdana, Geneva, sans-serif;width:500px}.tabContainer{width:100%;background:url(../images/tab.gif) repeat-x bottom;overflow:hidden;}.tabContainer li{float:left;margin-right:2px;background:url(../images/tabOff_right.gif) no-repeat right top;}.tabContainer li a{display:block!important;display:inline-block;padding:0 15px;height:27px;line-height:27px;background:url(../images/tabOff_left.gif) no-repeat left top;}
.webwidget_scroller_tab .tabHead{list-style-type: none;margin:0px; padding:0px;}
.webwidget_scroller_tab .tabBody{height: 150px; border-left:#dbdbdb solid 1px; border-right:#dbdbdb solid 1px; background-color: white;overflow: hidden;width:498px; position: relative;}
.webwidget_scroller_tab .tabBody ul,li{margin: 0px;padding: 0px;list-style: none;}
.webwidget_scroller_tab .tabBody ul{width: 1500px; position: absolute;}
.webwidget_scroller_tab .tabBody ul li{float: left;width: 500px;}
.webwidget_scroller_tab .tabHead li a{font-weight: bold;text-decoration: none;color: #0099FF;}
.webwidget_scroller_tab .tabCot{float: left;}
.webwidget_scroller_tab .tabCot p{margin: 0px;padding:5px;}
.webwidget_scroller_tab .tabContainer li.currentBtn{background:url(../images/tabOn_right.gif) no-repeat right top;}
.webwidget_scroller_tab .tabContainer li.currentBtn a{height:28px;background:url(../images/tabOn_left.gif) no-repeat left top;color:#434142;}
.webwidget_scroller_tab .modA{margin:10px;}
.webwidget_scroller_tab .modBody{border-left:#dbdbdb solid 1px;border-right:#dbdbdb solid 1px; background-color: white;}
.webwidget_scroller_tab .modTop h3{padding:0px;margin:0px;height:28px;background:url(../images/modAT.gif) repeat-x left top;color:#2C6A78;font-size:12px;line-height:25px;}.modTop span.modATL,.modTop span.modATR{float:left;width:4px;height:28px;background:url(../images/bg.gif) no-repeat left top;overflow:hidden;}.modTop span.modATR{float:right;background:url(../images/bg.gif) no-repeat -4px top;}.modA #sideNav dd a:hover{background:url(../images/bg.gif) no-repeat left -110px;color:#FFF;text-decoration:none;}
.webwidget_scroller_tab .modBottom{width:100%;height:4px;background:url(../images/modAB.gif) repeat-x left top;overflow:hidden;}
.webwidget_scroller_tab .modBottom span.modABL,.modBottom span.modABR,.modTopB span.modATR,.modTopB span.modATL{float:left;width:4px;height:4px;background:url(../images/bg.gif) no-repeat left -28px;overflow:hidden;}
.webwidget_scroller_tab .modBottom span.modABR{float:right;background:url(../images/bg.gif) no-repeat -4px -28px;}

/*二级页改*/
.body11{background:#eee;}
.wrap{width:1200px;height:auto; overflow:hidden; background:#fff; margin:0 auto;}
.top11{ height:90px; margin:0px auto; position:relative; background: #fbfbfb url(../images/logobg.jpg) no-repeat top right;}
.logo11{ width:363px; float:left; margin-left:15px;}
.topbg{width:172px; height:27px; float:right; background:url(../images/topbg.gif) no-repeat; line-height:23px; padding-left:25px; color:#515050;}
.topbg a{float:left;margin-top:4px;padding:0 12px; color:#515050;border-right:1px solid #333;line-height:12px;}
.topbg a:last-child{border:none;}
.topright{width:174px; float:right;/* margin:30px 20px 0 0;*/}
.yuyan{overflow:hidden;}
.topright span{float:right; background:url(../images/list_icon01.gif) no-repeat left center; padding-left:15px; margin-left:20px; line-height:32px;}
.topright span a{color:#a21602; font-family:"微软雅黑";}
.list_input{width:174px; height:26px;}
.text3{width:144px; height:26px; float:left; background:url(../images/list_input.gif); border:0; line-height:26px;}
.btn03{width:30px; height:26px; float:left; background:url(../images/list_jing.gif); border:0; cursor:pointer;}

.nav11{height:32px; margin:0 auto; background:#a61602; border-bottom:5px solid #f5e8e7; }
.nav11 ul{ width: 720px; float: left; margin-left: 15px; _margin-left: 8px; }
.nav11 ul li{display:block; float:left; padding:0px 16px 0px 14px; background:url(../images/navright.gif) no-repeat right center; line-height:32px; height:32px; position:relative;}
.nav11 ul li a{color:#fff; font-size:13px; font-family:"微软雅黑"; font-weight:bold;}
.nav11 ul li:hover{ background:#f5e8e7; }
.nav11 ul li:hover a{ color:#a61602}

.nav11 ul ul{width:130px;background-color:#f5e8e7;border-top:none;position:absolute;left:-15px;top:-999em;z-index:99999;padding:8px;display:none}
.nav11 ul li:hover ul{top:32px;display:block}
.nav11 ul ul li{ clear:both; display:block; background:none; line-height:20px; width:120px; padding:0px 10px 0px 7px }
.nav11 ul ul li a{ color:#a61602;}

.navicon a{margin-right:10px;}
.navicon11{float:right;}
.nav11 ul.floatright{float:right;}
.sou{ width: 80px; height: 32px; float: right; }
.sou span{float:left; background:url(../images/icon03.gif) no-repeat left center; padding-left:15px; padding-right:20px; line-height:32px;}
.sou span a{color:#fff; font-family:"微软雅黑";}
.soubox{width:152px; height:23px; float:left; margin-top:4px;}
.text2{width:121px; height:23px; background:url(../images/so_input.gif) no-repeat; border:0; float:left; line-height:23px; padding-left:5px; color:#888;}
.btn02{width:26px; height:23px; float:left; background:url(../images/so_btn.gif); border:0; cursor:pointer;}

.content11{margin-top:0;}
.left11{width:220px; height:auto; overflow:hidden; float:left; background:url(../images/leftbg.gif) repeat-y right #f7f7f7;}
.sort11{  padding-top:15px;width: auto; margin-bottom: 10px; background: url(../images/book.gif) no-repeat bottom; padding-bottom: 150px; }
.about{margin:0;width:170px; height:31px; background:url(../images/subnav1.gif); line-height:31px; font-size:14px; font-family:"微软雅黑"; font-weight:bold; color:#a91702; padding-left:30px;}
.about_list{ padding:5px 30px;}
.about_list li{line-height:35px; background:url(../images/arrow01.gif) no-repeat 10px 13px; padding-left:20px; border-bottom:1px dashed #b1b1b1;}
.about_list li a{color:#2f2f2f; font-family:"微软雅黑", "宋体", Arial;font-size:14px;}
.arrow{display:block; width:10px; height:17px; float:right; background:url(../images/arrow02.gif) no-repeat; margin:8px 5px 0 0; cursor:pointer; _margin-right:3px;}

.about_list11 li{border-bottom:0; font-family:"微软雅黑", "宋体", Arial;}
/*.book{padding:70px 0 10px 18px;}*/

.position11{background:url(../images/arrow03.gif) no-repeat 0px 9px; margin-top:5px;}
.position11 a{color:#c62008;}
.article_ti h1{font-size:12px; padding:15px 0 10px 25px;}
.article_ti h1 a{font-weight:normal; font-size:12px; color:#c62008;}
.article_ti p{text-indent:0;}
.article_ti p span{color:#646464;}

.copyright{background:url(../images/footbg.gif) repeat-x top;}

/*首页改*/
.index_left{width:888px; height:auto; overflow:hidden; float:left; padding:0 30px 10px; background:#fff;}
.index_search{height:221px; background:url(../images/search_bg.jpg) no-repeat; margin:0 auto; margin-top:15px;}
.search_box{width:603px; height:125px; margin:0 auto; padding-top:65px;}
.tab{}
.menu {height:42px; margin-bottom:5px;}
.menu ul {margin:0px; padding:0px; list-style:none; text-align:center;}
.menu li {display:inline; line-height:30px; width:93px; height:42px; font-weight:bold;}
.menu li a {position:relative;margin-top:3px;color:#333; text-decoration:none; display:block; width:93px; height:42px; float:left; background:url(../images/graybtn.gif) no-repeat top; margin-right:10px;}
.menu li a.tabactive {margin-top:0;color:#fff; background-image:url(../images/redbtn.gif);  position:relative; line-height:35px;}
.menu li a .new-icon {position:absolute;top:0;left:0;width:26px;height:27px;background:url(../images/new-icon.png) no-repeat;
    background-size:100%;}
.menu li a.tabactive .new-icon{display:none;}
#tabcontent1 ul li,#tabcontent2 ul li,#tabcontent3 ul li{line-height:23px; background:url(../images/icon02.jpg) no-repeat 0 7px; padding-left:15px;}
#tabcontent1 a,#tabcontent2 a,#tabcontent3 a,#tabcontent4 a,#tabcontent5 a{color:#003d72;}
.inputbg{width:603px; height:36px; background:url(../images/inputbg.gif);}
.selectbox{width:95px; height:36px; float:left;}
.selectbox span{line-height:36px; float:left; text-align:center; display:block; width:80px;}
.selectbox a.searchselectbtn{background: url(../images/arrow05.gif) no-repeat; width:8px; height:5px; float:left; margin-top:15px;}
.input_box{width:415px; height:36px; float:left;}
.text4{width:410px; height:30px; line-height:30px; border:0; margin-top:3px; margin-left:5px;}
.serbtn{width:86px; height:32px; float:right; margin-top:2px; margin-right:2px; _margin-right:1px;}
.serach_btn{background:url(../images/serbtn.gif) no-repeat; width:86px; height:32px; border:0; cursor:pointer;}
.serach_btn:hover{width:86px; height:32px; border:0; background:url(../images/serbtn.gif) no-repeat 0 -32px; cursor:pointer;}

.option_input1{width:84px;height:32px;line-height:32px;padding:0px 5px; padding-right:20px;float:left;  border:none; text-align:center; cursor:pointer; float:left; background: url(../images/arrow06.gif) no-repeat 1px 5px ; margin-top:2px; margin-left:3px; outline:none}
.option_input2{ width:200px; height:26px; line-height:26px; vertical-align:middle; padding:0 1px;  border:3px solid #f0f0f0; font-size:12px; float:left;background: url(../images/arrow06.gif) top left ;}
.selectbox ul{background:#fff;border: 1px solid #b8b8b8; border-top:0;display: none;height: auto;left: 0;position:  relative;top:1px;width: 95px; overflow:hidden}
.selectbox ul li{height:25px;line-height:28px;padding:0 5px;border-bottom:1px dotted #ccc;color:#666;cursor:pointer; text-align:left;}
.selectbox ul li:hover{ background:#72a9e1; color:#af1904;}
.selectbox a{ height:25px; line-height:25px; color:#1565ba; text-decoration:underline;}
.selectbox a:hover{color:#003c7b;}
.selectbox dl{ width:auto; height:25px; line-height:28px;}
.selectbox dl dd{ float:left; margin-right:10px;}


.search_zj{width:365px; height:30px; float:left; background:url(../images/arrow04.gif) no-repeat 3px 11px; line-height:30px; color:#4d4d4d; padding-left:15px; margin-top:10px;}
.search_zjlink{width:365px; height:30px; float:left;  text-align:center;line-height:30px; color:#4d4d4d; padding-left:25px; margin-top:10px;}
.gaoji{width:160px; height:30px; float:right; line-height:30px; margin-top:10px;}
.gaoji a{font-size:14px; color:#4d4d4d; font-weight:bold; padding-left:30px;}

.changyong{ height:auto; overflow:hidden; margin:0 auto; margin-top:20px; font-size:14px; font-family:"微软雅黑"; font-weight:bold; color:#a51804;}
.cy_title{margin-bottom:20px;}
.cy_title span{ display:block; width:700px; height:15px; float:right; background:#dedede; margin-top:2px;}
.cy_title span a{float:right; padding:4px 10px 0 0;}
.changyong ul{margin-left:20px;}
.changyong ul li{width:25%; float:left; height:25px;overflow:hidden;line-height:25px; text-indent:20px; background:url(../images/arrow1.gif) 5px 10px no-repeat; font-size:12px; font-weight:normal; font-family:"宋体",Arial;}
.changyong ul li a{ color:#333; font-size:13px;font-family:Arial;}
.project{margin-top:35px;}
.tijiao{width:684px; height:30px; margin:0 auto; line-height:30px; color:#393838; font-weight:bold; margin-top:30px;}
.tijiao a{color:#393838; font-size:14px; font-weight:bold; margin:0 30px; font-family:"微软雅黑";}
.index_right{width:312px; height:auto; overflow:hidden; float:right; background:url(../images/index_rightbg.jpg) repeat-y left #f8f8f8; padding-bottom:15px;}
.list01 h1{font-size:14px; font-weight:bold;font-family:"微软雅黑"; padding:20px 0 10px 20px;}
.list01 ul{background:url(../images/right_icon01.gif) no-repeat 5px 5px; height:185px; width:223px; margin:0 auto;}
.list01 li{width:50%; float:left; line-height:33px; padding-right:15px; border-bottom:1px dashed #b1b1b1; padding-left:29px;}
.list01 li a{color:#333; font-family:"微软雅黑";}

.service h1{font-size:14px;font-weight:bold; font-family:"微软雅黑"; padding:10px 0 7px 20px;}
.service h1 img{margin-top:7px;}
.service h1 a{ padding-left:10px;}
.service ul{margin-left:23px;width:255px;}
.service ul li{line-height:30px; background:url(../images/redarrow.gif) no-repeat 22px 12px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-indent:35px;}
.service ul li a{color:#333;}

.list02{margin-top:10px;}
/*.list02 ul{background:url(../images/right_icon02.gif) no-repeat 0px 8px; width:225px; margin:0 auto;}*/
.list02 ul{ width:225px; margin:0 auto;}
.list02 ul li{line-height:34px; text-indent:0; border-bottom:1px dashed #b1b1b1;}
.list02 ul li img{margin:12px 0 0 5px;width:20px;}
.list02 ul li a{color:#333; font-family:"微软雅黑"; font-weight:bold;}

.link{height:39px; background:url(../images/linkbg.gif) repeat-x; line-height:35px; text-align:center;}
.link a{color:#fff; background:url(../images/linkarrow.gif) no-repeat left center; padding:0 40px 0 20px;}
.link a:last-child{padding-right:0;}
.foot{border-top:0; padding-top:0px; color:#494949;}


/*表格页*/
.position12{ margin:0 20px; margin-top:10px;}
#server_notice{margin-left:10%;margin-top:20px;	width:80%;}
.contable{margin-top:30px;}
.title{ border-left:1px solid #ccc; border-top:1px solid #ccc; border-right:1px solid #ccc; margin:0 auto;}
.title th{ height:40px; color:#fff; text-align:center; line-height:40px; font-size:12px; font-weight:normal; }

.contable td{border:1px solid #ccc;padding-left:40px;background:#fff; height:33px;}

.page_list {padding:15px 5px; margin-top:20px; text-align:right; padding-right:50px;}
.page_list a {border: #a91702 1px solid; padding:4px 9px; color: #333; margin-right: 2px;text-becoration: none;}
.page_list a:hover {border: #a91702 1px solid; padding:4px 9px; margin-right: 2px;}
.page_list a:active {border: #a91702 1px solid; padding:4px 9px;margin-right: 2px; }
.page_list span.current { padding:4px 9px;font-weight: bold;color: #fff; margin-right: 2px; background: #a91702; border:1px solid #a91702;}
.page_list span.disabled {border: #d0f4f5 1px solid; padding:4px 9px;color: #ccc; margin-right: 2px;}

.sel_block{ background:#efefef;  padding:8px 15px;}
.sel_block .sel_block_list{float:left;margin-right:3.3%;padding:5px 0;width:30%;font-size:14px;color:#333;}
.sel_block .sel_block_list .sel_list_txt{float:left;line-height:28px;}
.sel_block .sel_block_list .sel_list_input{margin-left:65px;}
.sel_block .sel_block_list .sel_list_input input,.sel_block .sel_block_list .sel_list_input select{box-sizing:border-box;width:100%;height:28px;padding:0 10px;}
.ddcx_title{ background: url(../images/ddcx.gif) no-repeat; line-height:36px; border-bottom:#eb162a 1px dotted; margin-bottom:15px; margin-top:20px; }
.ddcx_title h4{ padding-left:20px; font-size:14px; }
.ddcx_data{ float:right;}
.ddcx_data a{ color:#333}
.ddcx_data a:hover{ color:#a61602}
.ddcx_data a.current{ font-weight:bold}
.ddcx_btn{ text-align:center; width:80%; margin:15px auto;}
.ddcx_btn .pl_btn{ margin-left:0}
.table2{border-top:#ccc 1px solid; border-right:#ccc 1px solid; margin:0 auto}
.table2 th, .table2 td{ border-bottom:#ccc 1px solid; border-left:#ccc 1px solid; padding:3px 0}
.table2 th{ background:#fff3e5; font-weight: normal; color:#a61602; text-align:right; padding-right:10px;}
.table2 th strong{ font-weight:bold; text-align:center; display:block; width:100%;}
.table2 td{ padding-left:10px;}

.sel_block{ background:#efefef;  padding:8px 15px;}
.sel_block td{ background:none; padding:3px;}
.letter{ border-bottom:#e9d8c6 1px solid; border-top:#e9d8c6 1px solid; padding:5px; margin:17px 0; overflow:hidden }
.letter a{ font-family:Arial, Helvetica, sans-serif; color:#a61602;  padding:1px 5px; float:left}
.letter a:hover{ background:#e9d8c6; text-decoration:none}


.hyn{ border-bottom:#d2d2d2 1px solid; overflow:hidden; _zoom:1; padding-bottom:10px}
.hyn span{  display:block; float:left; line-height:26px;}
a.btn_tc, a.btn_jrwdtsg{ display:block; float:left; background:url(../images/icon_tc.gif) no-repeat; width:46px; height:26px; line-height:26px; color:#333; text-align:center; margin-right:15px;}
a.btn_tc{background:url(../images/icon_tc.gif) no-repeat; width:46px; }
a.btn_jrwdtsg{ background:url(../images/icon_jrwdtsg.gif) no-repeat; width:108px; padding-left:20px}
#search_type_icon{display:none;}
.main .container>.right .article table td{border:1px solid #ccc;padding:0 5px;}
.main .container>.right .article img{max-width:100%;height:auto !important;}
.main .container>.right .article iframe{width:100% !important;}
.main .container>.right .article .head-logo-box{text-align:center;}
.main .container>.right .article .head-logo-box img{margin:0 25px 10px;border:none;height:40px !important;width:auto !important;}
#loginlogin dl{margin-top:22px;text-align:left !important;}
#orders .orderContent table{margin:10px 0;width:100%;}
#orders .orderContent table a{padding:3px 5px;color:#a61602;border-radius:3px;}
#orders .orderContent table a:hover{background:rgba(166,22,2,.2);}
#orders .orderContent .addBtn,#instruction .orderBtn{cursor:pointer;height:26px;padding:0 10px;border-radius:4px;background:#a61602;color:#fff;border:none;}
#orders .orderContent .addBtn:hover,#instruction .orderBtn:hover{background:#a61602;background: -webkit-linear-gradient(#a81704, #630e02);}
#orders .orderContent table,#orders .orderContent table td,#orders .orderContent table th{border:1px solid #eee;}
#orders .orderContent table td:first-child,#orders .orderContent table th:first-child{text-align:center;}
#orders .orderContent table td:not(:first-child),#orders .orderContent table th:not(:first-child){padding:0 5px;}
#instruction{text-align:center;}
#instruction .treaty{text-indent:2em;text-align:left;}
#instruction h5{margin-top:20px;text-align:center;font-size:18px;font-weight:bold;font-family:"微软雅黑";}
#jump{background:#a61602;}
.pageRight input{border-color:#a61602;color:#333;}
.pageRight a.disabled{color:#a61602;}
.result_text .retrievalResults{margin:0;}
.result_text .statisSelectBox{float:right;margin:5px 20px 0 0;}
.retrievalResults span{margin:0 5px;}
.result_text{margin:0 0 20px 0;}
.result_text,.result_text .statis{height:40px;overflow:visible;}
.clear_both{display:none;}
br.cb{clear:both;}
@media only screen and (max-width: 767px){
	.contable{margin:0 15px !important;}
    .TextBox{margin-top:40px;}
    .menu li a .new-icon{display:none;}
	#server_notice{margin-left:0;width:100%;}
	#server_notice td{min-width:70px;}
	.position12{margin-left:0;}
    .wrap{width:100%;}
    .header .container{padding:0;}
    .logo11{width:auto;margin:0;height:48px;}
    .logo11 img{height:100%;}
    .top11{height:auto;overflow:hidden;background-size:100% 100%;}
    .topbg{width:auto;}
    .topbg a{padding:0 2px;}
    .left11{position: fixed;
        margin:0;
        z-index: 100;
        transition: all .6s;
        top: 0;
        left: -60%;
        width: 60%;
        bottom: 0;
        overflow-y: auto;
        background: #f7f7f7;
        border: none;}
    .left11.show_slide {
        left: 0;
    }
    #menu_bg_cover {
        position: fixed;
        top: 0;
        left: 0;
        cursor: pointer;
        display: block;
        content: '';
        width: 200%;
        z-index: 50;
        height: 100%;
        background: rgba(0,0,0,.5);
    }
    .main .container>.right{width:100% !important;margin:0;}

    .index_left{padding: 0 2%;}
    .main .container>.right .article{width:auto !important;text-align:justify;}
    .article .article_ti{position:relative;}
    .table-box {overflow: hidden;overflow-x: auto;border:1px solid #ccc;}
    .table-box::-webkit-scrollbar-track-piece {
        background-color: rgba(0, 0, 0, 0);
        border-left: 1px solid rgba(0, 0, 0, 0);
    }
    .table-box::-webkit-scrollbar {
        width: 5px;
        height: 13px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
    .table-box::-webkit-scrollbar-thumb {
        background-color: rgba(0, 0, 0, 0.5);
        background-clip: padding-box;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        min-height: 28px;
    }
    .table-box::-webkit-scrollbar-thumb:hover {
        background-color: rgba(0, 0, 0, 0.5);
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }

    .main .container>.right .article{margin:0 4% !important;padding:0 !important;}
    .main .container>.right .article table.index4{width:auto !important;text-align:justify;}
    .main .container>.right .article table.index4 td{min-width:70px;}
    .main .container>.right .article table.index4 td p{float:left;margin-left:10px;font-size:13px;}
    .main .container>.right .article table.index4 td p:first-child{margin-left:0;}
    .main .container>.right .article table.index4 tr td:first-child{min-width:150px;}
    .main .container>.right .article table.index8 td{min-width:70px;}
    .main .container>.right .article img{display:block;margin:0 auto;}
    .main .container>.right .article img:not(:first-child){margin-top:10px;}
    .main .container>.left11 .sort11{width:100%;height:100%;margin:0;}
    #search_type_icon {
        display: block;
        margin-top:5px;
        padding-left: 33px;
        font-size: 14px;
        border-bottom: 5px solid #f5e8e7;
        color: #a61602;
        line-height: 30px;
        height: 39px;
        background: url(../images/search-icon-side.png) no-repeat 7px 7px;
        background-size: 20px;
        cursor: pointer;
    }
    #loginlogin{position:relative;left:-278px;top:-30px;}
    .article{width:92% !important;margin:0 4%;padding:0;}
    .ejfl{margin:0 4%;}
    .ejfl table td:first-child{min-width:120px;vertical-align: top;padding-top:12px;}
    .ejfl input[type=text]{display:block;max-width:200px;}
    .ejfl select{width:70%;height:24px;}
    .content{width: 100%;}
	input.pl_btn{width:auto;padding: 0 15px;
    -webkit-appearance: none;}
	.cy_title {
	 margin-bottom: 10px;
	}
	.main .index_right{margin: 10px 0 0 !important;width:100% !important;}
	

}
@media only screen and (max-width: 700px){
    .sel_block .sel_block_list{width:100%;margin:0;}
    .sel_block .sel_block_list .pl_btn{margin-left:65px;}
    .page a{margin:0 1px 10px;}
}
@media only screen and (max-width: 500px){
    #dis1 input[type=button]{margin-top:10px;}
}
@media only screen and (max-width: 767px){
    
}